.event {
    margin-right: calc(var(--passepartout-logo-width) + 6vw);
    padding-bottom: 3vw;
    margin-left: calc(var(--passepartout-logo-width) + 6vw);
    word-break: break-word;
}
@media screen and (max-width: 479px) {
  .event {
    margin-right: 3vw;
    padding-bottom: 3vw;
    margin-left: 3vw;
  }
}
.eventDateWrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: baseline;
}
.event header {
    margin-bottom: 3vw;
}
.event h1 {
    font-size: 3rem;
    line-height: 1.2em;
    padding-bottom: 2vw;
}
.eventDate {
    font-size: 1.5rem;
}
.event img {
    margin-bottom: 1vw;
}
.socialShare:hover {
    background-color: var(--color-white);
    color: var(--color-black);
}
.socialShare svg {
    padding: 5px 2px 0px 2px;
    width: 20px;
    fill: var(--color-white);
}
.socialShare:hover svg {
    fill: var(--color-black);
}
@media screen and (max-width: 479px) {
    .event h1 {
        font-size: 1.6rem;
        line-height: inherit;
    }
    .eventDate {
        font-size: 1rem;
        line-height: inherit;
        margin-bottom: 2rem;
    }
}